Subject: [Dime] FW: Initial Version I-D Submission Deadline Extended to March 4, 2009

From: "Hannes Tschofenig" <[email-masked]>
Date: Sun, 1 Mar 2009 21:40:04 +0200

FYI; more time in case you work on new documents.  

Ciao
Hannes

>-----Original Message-----
>From: [email-masked] 
>[mailto:[email-masked]] On Behalf Of Alexa Morris
>Sent: 26 February, 2009 21:28
>To: [email-masked]; [email-masked]; [email-masked]
>Subject: Initial Version I-D Submission Deadline Extended to 
>March 4, 2009
>
>The IESG has extended the deadline for initial version (00) 
>submissions of Internet Drafts by 2 days (48 hours). The new 
>deadline is March 4, 2009 at 1700 Pacific (March 5, 2009 at  
>0100 UTC / GMT) and the extension is for IETF 74 only.  The 
>deadline has been extended due to the copyright legend text 
>alternative being recently finalized, approved and implemented.
>
>Please note that the date for updated I-D versions has NOT 
>been extended, and is still March 9, 2009.
>
>Regards,
>Alexa
>
>-----------
>Alexa Morris / Executive Director / IETF
>48377 Fremont Blvd., Suite 117, Fremont, CA  94538
>Phone: +1.510.492.4089 / Fax: +1.510.492.4001
>Email: [email-masked]
>
>Managed by Association Management Solutions (AMS) Forum 
>Management, Meeting and Event Planning www.amsl.com 
><http://www.amsl.com/>
>